www-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sebb <seb...@gmail.com>
Subject [HUDSON] changes to available Ant and Java versions ?
Date Sat, 26 Sep 2009 14:01:29 GMT
JMeter (trunk) builds started failing on Sep 25.

The project was set up to use Ant 1.7.0, but that gave the error message:

FATAL: Cannot find executable from the choosen Ant installation "Ant 1.7.0"

I tried other settings and got:

FATAL: Cannot find executable from the choosen Ant installation "Ant (latest)"
FATAL: Cannot find executable from the choosen Ant installation "Ant 1.6.5"

Only default now seems to work.
However, JMeter uses Java 1.5.0 (latest) and I now get:

Error: JAVA_HOME is not defined correctly.
 We cannot execute /home/hudson/tools/java/latest1.5/bin/java

Java (default) does work.

I don't mind using Ant (default), but I do want to use a specific
version of Java.

Can this be fixed?

Mime
View raw message